commit 3871fbaacb580e959f0d358cc18a76de6b8fd6a4
Author:     Patrick Griffis <tingping@tingping.se>
AuthorDate: Wed Mar 11 11:13:25 2020 -0700
Commit:     Patrick Griffis <tingping@tingping.se>
CommitDate: Wed Mar 11 11:13:25 2020 -0700

    build: Fix potential undefined variable

diff --git a/plugins/python/meson.build b/plugins/python/meson.build
index eb762134..5fd7ec2f 100644
--- a/plugins/python/meson.build
+++ b/plugins/python/meson.build
@@ -3,8 +3,10 @@ if python_opt.startswith('python3')
   # Python 3.8 introduced a new -embed variant
   if not python_opt.endswith('-embed')
     python_dep = dependency(python_opt + '-embed', version: '>= 3.3', required: false)
-  endif
-  if not python_dep.found()
+    if not python_dep.found()
+      python_dep = dependency(python_opt, version: '>= 3.3')
+    endif
+  else
     python_dep = dependency(python_opt, version: '>= 3.3')
   endif
 else
